/* =========================
   REQUEST PAGE ONLY
========================= */

.request-page main{
    /* min-height: calc(100vh - 120px); */
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0px  0px;
    background:#f5f5f7;
}

.request-page .apple-info-card{
    width:100%;
    max-width:400px;
    background:#ffffff;
    border-radius:24px;
    margin-top: 60px;
    margin-bottom: 20px;
    padding:30px 26px;
    box-shadow:0 20px 60px rgba(0,0,0,0.08);
    text-align:center;
}

.request-page .apple-info-card h1{
    margin:0 0 6px;
    font-size:26px;
    font-weight:600;
    color:#111;
}

.request-page .apple-info-card h2{
    margin:0 0 18px;
    font-size:15px;
    font-weight:400;
    color:#666;
}

.request-page .apple-info-card form{
    display:flex;
    flex-direction:column;
    gap:14px;
}

.request-page .apple-info-card input,
.request-page .apple-info-card select{
    width:100%;
    padding:14px 16px;
    border:1px solid #e5e5e5;
    border-radius:14px;
    font-size:15px;
    outline:none;
    transition:0.2s;
}

.request-page .apple-info-card input:focus,
.request-page .apple-info-card select:focus{
    border-color:#0071e3;
    box-shadow:0 0 0 4px rgba(0,113,227,0.15);
}

.request-page .apple-info-card button{
    padding:14px 16px;
    border:none;
    border-radius:14px;
    background:#0071e3;
    color:#fff;
    font-size:15px;
    cursor:pointer;
    transition:0.2s;
}

.request-page .apple-info-card button:hover{
    background:#005fc5;
}

@media (max-width: 768px){

    .request-page .apple-info-card{
        padding:28px 20px;
        border-radius:18px;
    }

    .request-page .apple-info-card h1{
        font-size:22px;
    }

}

.success-message{
    width:100%;
    max-width:420px;

    margin:0 auto 20px;

    padding:12px 16px;

    background:#e9f9ee;
    color:#1a7f37;

    border:1px solid #b7ebc6;
    border-radius:12px;

    font-size:14px;

    text-align:center;
}